@charset "utf-8";
/* CSS Document */

body {
	font-size:14px;
}

main {
    padding-top: 7.125em;
}

header#header .logo_box {
    max-width: 700px;
}

header#header span.fs_change {
    font-size: 2.035em;
}

section#contact form {
	max-width: 1030px;
    padding-right: 5.625em;
    margin: 0 auto 0 1.2em;
}

section#contact .radiobox + .radio_item {
	width: 31.5%;
}

section#contact .checkBox + .check_item {
	width: 31.5%;
}

footer#footer .inner {
    width: 90%;
}

@media (min-width: 768px) and (max-width: 1080px) {

	body {
		font-size:12px;
	}

	header#header img.t-cell {
		width: 2.4em;
	}

	header#header .txt {
		padding-left: 0.8em;
	}

	header#header span.fs_change {
		font-size: 1.68em;
	}

	section#top_mv .name {
		right: 15%;
		font-size: clamp(0.95em, 1vw, 1.25em);
	}

	.assessment_area .sky {
		font-size: 3em;
	}

	section#contact .form_ttl {
		padding: 0 0.7em 0 1em;
	}

	section#contact .h {
		padding: 0.5em 0.8em;
	}

	section#contact .form_txt_flex {
		display: flex;
		flex-wrap: wrap;
		gap: 1em;
	}

	section#assessment_contact .form_ttl {
		padding: 0 0.7em 0 1em;
	}

	section#assessment_contact .h {
		padding: 0.5em 0.8em;
	}

	section#assessment_contact .form_txt_flex {
		display: flex;
		flex-wrap: wrap;
		gap: 1em;
	}

	section#assessment_contact .radioBox + .radio_item {
		width: 31%;
		margin-right: 3%;
	}

	footer#footer .inner {
		width: 86%;
	}

	footer#footer .logo_box {
		max-width: 725px;
	}

}
